function OnWarpEnter() 
	SetMarker("cs\\Warp_0210.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0212.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0214.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0226.wp" , 0 , 0) 

	ImportAnimationWarp("3D\\cs\\Warp_0011")
	StartAnimation("bva1")

	if ETAT_DAY == "D3" then 
		StartAnimationPart("bban",210,230,-1,false)
		AnimationSetToEnd("bdan",false)
		AnimationSetToStart("bean")
		StartAnimation("bca1")
		StartAnimationPart("boan", 60, 89, -1, false)
		AnimationSetToStart("bla1")
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0210.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0212.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0214.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0226.wp" then 
		ChangeWarp(objectName)
	end

end
